msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_gaia x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-08-05 23:51+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_gaia/init.lua:83
msgid "Staff of Gaia"
msgstr "Stab der Gaia"

#: mods/hades_gaia/init.lua:84
msgid "Turns ash, sand, stone and tuff to dirt"
msgstr "Verwandelt Asche, Sand, Stein und Tuff zu Erde"

#: mods/hades_gaia/init.lua:94
msgid "Head of the Staff of Gaia"
msgstr "Spitze des Stabs der Gaia"

#: mods/hades_gaia/init.lua:99
msgid "Shaft of the Staff of Gaia"
msgstr "Schaft des Stabs der Gaia"
